세계 보안 엑스포  전자정부 솔루션 페어  개인정보보호 페어  국제 사이버 시큐리티 컨퍼런스  세계 태양에너지 엑스포  스마트팩토리  세계 다이어트 엑스포  INFO-CON
[8.17 버그리포트] CVE-2017-7546 外
  |  입력 : 2017-08-17 14:51
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
CVE-2017-7546, CVE-2017-7547, CVE-2017-7548
CVE-2017-7551, CVE-2017-12892


[보안뉴스 문가용 기자] 현지 시각으로 8월 16일, 우리나라 시간으로는 대략 16일에서 17일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.

[이미지 = iclickart]


1. CVE-2017-7546
PostgreSQL 9.2.22 이전 버전, 9.3.18, 9.4.13, 9.5.8, 9.6.4 버전의 인증 과정에 있는 취약점으로 원격의 공격자들이 데이터베이스 계정에 아무런 비밀번호 없이 접근할 수 있도록 해준다.

2. CVE-2017-7547
PostgreSQL 9.2.22 이전 버전, 9.3.18, 9.4.13, 9.5.8, 9.6.4 버전의 인증 과정에 있는 취약점으로 원격에서 인증을 받은 공격자들이 사용자의 mapping으로부터 비밀번호를 추출할 수 있도록 해준다.

3. CVE-2017-7548
PostgreSQL 9.4.13 이전 버전, 9.5.8, 9.6.4 이전 버전의 인증 과정에 있는 취약점으로 원격에서 인증을 받은 공격자가 권한도 없이 대형 객체를 덮어쓰기 할 수 있게 해준다. 이 때문에 DoS 공격이 가능해진다.

4. CVE-2017-7551
389-ds-base 1.3.5.19 이전 버전과 1.3.6.7 버전의 무작위 대입공격 취약점으로 공격자들이 비밀번호를 무한정 대입해볼 수 있게 해준다.

5. CVE-2017-12892
Foxit PDF Compressor 인스톨러 7.0.0.183~7.7.2.10 버전의 DLL 프리로딩 취약점으로 인스톨러를 통해 악성 DLL을 로딩하는 게 가능해진다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

#버그   #리포트   


비츠코리아 파워비즈시작 2017년7월3일파워비즈 배너
북한의 사이버 공격이 갈수록 심해지고 있습니다. 해킹 공격이 미사일 공격보다 더 무섭다는 소리도 나올 정도입니다. 정부 차원에서 더 강화된 사이버 보안을 위한 전략을 새롭게 수립해야 한다고 생각하십니까?
아니다. 지금 있는 것만 제대로 해도 충분하다.
그렇다. 단, 미국의 행정명령처럼 장기적인 방향성을 가져야 한다.
그렇다. 단, 지금의 위기상황에 당장 적용할 수 있는 것이어야 한다.
아니다. 민간 차원에서 해결할 수 있어야 한다.
정부 차원의 전략이 얼마나 도움이 될지 잘 모르겠다.
크게 보면 외교 문제다. ‘보안’의 시각으로만 접근해서는 안 된다.
기타(댓글로)